nav#plp-header-links {
	display: none;
}
/* ===================    Main contaner Style    =================== */
.ui-widget-content {
	background: none;
	border:1px solid #494949;
}
#imgViewer {
    display: none;
}
.plp-page-divider{
	border:1px solid #494949;
}

strong, b {
    font-weight: 400 !important;
}

.plp-item-description ul li, ul#plp-tree-description li ul li, .plp-item-table .plp-table-value li {
	list-style:url(bullet.png) !important;
	}
	
.ui-widget-header {
	font-weight: 400 !important;
	}

/*================= Button Style =================*/
.ui-button, .ui-button:link, .ui-button:visited, .ui-button:active, .plp-tree-info.plp-tree-info-right .ui-button {
	background-color: #55bc17 !important;
	border: 1px solid #55bc17 !important;
	display: inline-block;
	font-weight: 400;
	text-align: center;
	color: #010101 !important;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 0.8333333333333333em;																			/* BASE FONT = 18px  >>> 15px / 18px = 0.8333333333333333em */
	line-height: 1.2em;																							/* BASE FONT = 15px  >>> 18px / 15px = 1.2em */
}
.ui-button:hover, .plp-tree-info.plp-tree-info-right .ui-button:hover {
	background-color: #000000 !important;
	border: 1px solid #55bc17 !important;
	color: #55bc17 !important;
	text-decoration: none;
}

.ui-button-text-only .ui-button-text {
	padding: 0.333333333333333em 0.266666666666667em 0.4em 0.4em !important;												/* BASE FONT = 15px  >>> 5px 4px 6px 6px / 15px = 0.333333333333333em 0.266666666666667em 0.4em 0.4em */
	}

#plp-container .plp-form-button button.plp-form-cancel, #plp-container .plp-form-button button.plp-form-submit{
	padding:0 !important;
}

/*================= Serach Style =========================*/
.plp-search-holder .plp-page-searchBox select, .plp-page-searchBox .ui-state-default{
	display:none
}
#search_container .plp-search-holder .plp-page-searchBox, #search_container .plp-search-holder .plp-page-searchBox-medium{
	background:none;
	border:none;
	text-align:right;
}

#search_container .plp-search-holder .plp-page-searchBox input {
	background-color: #484848;
	border: 1px solid #55bc17;
	font-family:'Source Sans Pro';
	color: #ffffff;
	width: 100%;																								/* 100% width of it's parent container */
	font-size: 1em;																								/* BASE FONT = 16px  >>> 16px / 16px = 1em */
	line-height: 1.1875em;																						/* BASE FONT = 16px  >>> 19px / 16px = 1.1875em */
	max-width: 9.8125em;																						/* BASE FONT = 16px  >>> 157px / 16px = 9.8125em */
	padding: 0.3125em 0.625em 0.3125em 0.625em;																	/* BASE FONT = 16px  >>> 5px 10px 5px 10px / 16px = 0.3125em 0.625em 0.3125em 0.625em */
}
#search_container .plp-search-holder .plp-page-searchBox a, .plp-search-holder .plp-page-searchBox-compact a {
	background-image:none;
	background:url(search-glass-off.png) no-repeat left top;
	vertical-align: middle;
	width: 1.9375em;																							/* BASE FONT = 16px  >>> 31px / 16px = 1.9375em */
	height: 1.5625em;																							/* BASE FONT = 16px  >>> 25px / 16px = 1.5625em */
	margin: 0.3125em 0 0 0.5625em;																				/* BASE FONT = 16px  >>> 5px 0 0 9px / 16px = 0.3125em 0 0 0.5625em */
}

/*================= Breadcrumb Style =========================*/
#plp-bread-crumb {
	background-color: #000000;
	border: 1px solid #000000;
	}

#plp-bread-crumb, h1 {
    font-weight: 400;
    text-transform: uppercase;
}

#plp-bread-crumb a{
	text-decoration:none;
}

#plp-bread-crumb a:hover {
	text-decoration: underline;
}

#plp-product-title {
    margin: 0.4444444444444444em 0 0 0;																						/* BASE FONT = 18px  >>> 8px 0 0 0 / 18px = 0.4444444444444444em 0 0 0 */
	}

.plp-product-buttons {
    margin: 0.4444444444444444em 0 0 0;																						/* BASE FONT = 18px  >>> 8px 0 0 0 / 18px = 0.4444444444444444em 0 0 0 */
}

#plp-container h1, #plp-container h2 {
    font-weight: 400;
}

/*============== PLP Links Style =============*/
#plp-tree-description a {
   color: #ffffff !important;
text-decoration:underline !important;
}
#plp-tree-description a:hover {
   color: #55bc17 !important;
   text-decoration:none !important;
}
#plp-item-table-anchors a {
   color: #ffffff !important;
   text-decoration:underline !important;
}
#plp-item-table-anchors a:hover {
   color: #55bc17 !important;
   text-decoration:none !important;
}
#recaptcha_privacy a {
   color: #ffffff !important;
   text-decoration:underline !important;
}
#recaptcha_privacy a:hover {
   color: #55bc17 !important;
   text-decoration:none !important;
}
#plp-container .plp-page-rfi-switchbutton a{
   color: #ffffff !important;
   text-decoration:underline !important;
background:none !important;
}
#plp-container .plp-page-rfi-switchbutton a:hover {
   color: #55bc17 !important;
   text-decoration:none !important;
}
#plp-container .plp-categorydescription a{
	color:#ffffff;
}
#plp-container .plp-categorydescription a:hover{
	color:#55bc17;
}
#plp-list-description a, .plp-item-description a {
   color: #ffffff !important;
   text-decoration:underline !important;
}
#plp-list-description a:hover, .plp-item-description a:hover{
   color: #55bc17 !important;
   text-decoration:none !important;
}
body[data-pagetype="Category"] #plp-thumbs a {
	color:#ffffff !important;
	font-weight:300;
   text-decoration:underline !important;
}
body[data-pagetype="Category"] #plp-thumbs a:hover {
   color: #55bc17 !important;
   text-decoration:none !important;
}
#plp-page-actions a {
   color: #ffffff !important;
   text-decoration:underline !important;
}
#plp-page-actions a:hover {
   color: #55bc17 !important;
   text-decoration:none !important;
}
body[data-pagetype="CategoryResult"] .plp-description a{
   color: #ffffff !important;
   text-decoration:underline !important;
}
body[data-pagetype="CategoryResult"] .plp-description a:hover {
   color: #55bc17 !important;
   text-decoration:none !important;
}
nav#plp-header-links ul li a{
	color: #ffffff !important;
   text-decoration:underline !important;
}
nav#plp-header-links ul li a:hover{
	color: #55bc17 !important;
   text-decoration:none !important;
}
.plp-item-page-sidebar a {
	color: #ffffff !important;
   text-decoration:underline !important;
	}
.plp-item-page-sidebar a:hover {
	color: #55bc17 !important;
   text-decoration:none !important;
	}
.read-more-right a {
	color:#ffffff !important;
	text-decoration:underline !important;
}
.read-more-right a:hover, .read-less-right a, .read-less-right a:hover {
	color:#55bc17 !important;
	text-decoration:none !important;
}
.searchedItems .plp-table a {
    color: #ffffff !important;
}
.searchedItems .plp-table a:hover {
	color:#55bc17 !important;
	text-decoration:none !important;
}

body[data-pagetype="CategoryResult"] .plp-description .read-less-right a, #plp-list-description .read-less-right a, .plp-item-description .read-less-right a {
	color:#55bc17 !important;
	}

/*============ Sitemap page ============*/
.treeview a{
	color: #ffffff !important;
   text-decoration:underline !important;
}
.treeview a:hover{
	color: #55bc17 !important;
   text-decoration:none !important;
}	
/************** Accordion Style *************************/
#plp-container .ui-accordion .ui-accordion-header{
	font-weight:300;
	text-transform:uppercase;
}

#plp-container .ui-accordion .ui-widget-content {
	background-color: #161616
	}

/*********************** PLP tree anchor style *******************/
.plp-tree-name a, .plp-tree-info.plp-tree-info-right a {
    color: #ffffff;
}
.plp-tree-name a:hover, .plp-tree-info.plp-tree-info-right a:hover {
    color: #55bc17;
	text-decoration:none;
}



/*=============Item Detail Page Style====================*/
.plp-print-image-container{
	background:none !important;	
	}
#plp-product-title h1 {
	font-size:1em !important;										   										/* BASE FONT = 18px  >>> 18px !important / 18px = 1em !important */
	color:#adadad;
	text-transform:uppercase;
	font-weight:400;
}

#plp-promotions h3, #plp-downloads h3, #plp-item-page-specs h3 {
	font-size: 1.11111111111111em; 																			/* BASE FONT = 18px  >>> 20px / 18px = 1.11111111111111em */												
    font-weight: 400;
    text-transform: uppercase;
	}
	
#plp-item-sidebar h3 {
    background-color: #494949;
}	
/************** PLP action **********************/
#plp-page-actions a{
	color:#ffffff;
	font-size:0.7777777777777778em !important;										   							/* BASE FONT = 18px  >>> 14px !important / 18px = 0.7777777777777778em !important */
	font-weight:300;
}
#plp-page-actions a:hover{
	color:#55bc17;
	text-decoration:none;
}
#plp-item-table-anchors a, .plp-promo a {
	color:#ffffff !important;
	font-weight:300 !important;
}
#plp-item-table-anchors a:hover, .plp-promo a:hover{
	color:#55bc17 !important;
}

.plp-promo .plp-promo-item {
	font-size: 0.8888888888888889em;																						/* BASE FONT = 18px  >>> 16px / 18px = 0.8888888888888889em */
	}
	
#plp-page-actions {
	padding-bottom:0.5555555555555556em;																				/* BASE FONT = 18px  >>> 10px / 18px = 0.5555555555555556em */
}
.plp-item-specs .group div {
	border: 1px solid #494949;
	border-top: none;
	padding:0 !important;
}
.plp-item-table {
	background:#161616 !important;
}
.plp-oddrow {
    background: #161616 !important;
}

#plp-container h2 a:hover, #plp-item-sidebar a:hover {
	text-decoration:none;
	color:#55bc17 !important;
}

.plp-item-table .plp-table-value {
	font-size:1em;										   										/* BASE FONT = 18px  >>> 18px / 18px = 1em */
    font-weight: 400;
}
.plp-item-page-image-viewer .plp-print-image-container {
    background:none !important;
}
.footnote {
    display: none !important;
}
#imageCarousel .caroufredsel_wrapper li {
    background-color: #494949;
}
.plp-item-page-image-viewer .plp-image-ctn, .plp-descBtn-with-image-left .plp-image-ctn {
	border: 1px solid #494949 !important;
	}
.plp-image-carousel {
	background-color: #494949 !important;
	}
	
.pager a {
    background: #161616 !important;
    border-radius: 50%  !important;
	}

.pager a.selected {
    background: #55bc17 !important;
    border-radius: 50%  !important;
}	
section#ecomm-discounts dl {
	overflow: hidden !important;
	}
.mask {
	background-color: #494949 !important;
	}

/*=================Category Result Style================*/
#plp-thumbs .plp-thumb, #plp-table-filter tr{
	background:none !important;	
	}
#plp-table-filter tr {
	color:#ffffff;
	font-weight: 300;
	}
#plp-thumbs .plp-thumb-row .ui-state-hover{
	color:#55bc17 !important;	
	}
#plp-thumbs a, .plp-itemlink, #plp-table-filter tr a{
	color:#ffffff !important;
	text-decoration:underline !important;	
	}
#plp-thumbs a:hover, .plp-itemlink:hover, #plp-table-filter tr a:hover {
	color:#55bc17 !important;
	text-decoration:none !important;	
	}
#plp-table-filter th, #plp-table-filter td {
	border: 1px solid #494949 !important;
	}

/*=================Compare page Style================*/
#plp-compare-items th, #plp-compare-items td {
	background:none;
	color:#adadad;
	}
#plp-compare-items th a, #plp-compare-items td a {
	color:#ffffff !important;
	text-decoration:underline !important;	
	}	
#plp-compare-items th a:hover, #plp-compare-items td a:hover {
	color:#55bc17 !important;
	text-decoration:none !important;	
	}

/*=============Request Information Page Style=================*/
.plp-request-info-form table td.plp-form-heading {
    background: none !important;
    border: 1px solid #494949 !important;
    color: #ffffff !important;
}
.plp-request-email-info-form table td.plp-form-email-heading {
    background: none !important;
    border: 1px solid #494949 !important;
    color: #adadad !important;
}
.recaptchatable a{
	color:#ffffff !important;
	text-decoration:none !important;
	}
.recaptchatable a:hover{
	color:#55bc17 !important;
	text-decoration:underline !important;
	}
#largeimageDescriptions{
	display:none;	
	}
.plp-categorydescription {
    font-style: normal !important;
    font-weight: normal !important;
}
nav#plp-header-links{
	height:auto !important;	
	}
#plp-product-title {
	font-weight:400 !important;
}
.plp-compare-product {
	background:none !important;
	color:#adadad !important;
}
.plp-compare-product a {
	background:none !important;
	color:#ffffff !important;
}
.plp-compare-product a:hover {
	background:none !important;
	color:#55bc17 !important;
}
.summary b u {
    color: #adadad;
	font-size:1em;										   										/* BASE FONT = 18px  >>> 18px / 18px = 1em */
    font-weight: 400;
    text-decoration: none;
}
#plp-request-information-list td {
    background: none;
}
.plp-request-info-form table td.plp-form-textfield input, .plp-request-info-form table td.plp-form-textfield textarea {
	background-color: #ffffff !important;
	color: #000000 !important;
	}

/*======================= Email Page Style =======================*/
#plp-container .plp-request-email-info-form table td.plp-form-email-heading{
	background:none;
	border:1px solid #494949;
	color:#656565;
	border-radius:0px;
}
.plp-request-email-info-form table td.plp-form-email-textfield{
	border:1px solid #494949;
	border-radius:0px;
}

body[data-pagetype="Email"] #plp-container .ui-button-text-only .ui-button-text{
	padding:0.222222222222222em 0.555555555555556em 0.222222222222222em 0.555555555555556em;		/* BASE FONT = 18px  >>> 4px 10px 4px 10px / 18px = 0.222222222222222em 0.555555555555556em 0.222222222222222em 0.555555555555556em */
}
	
/*======================= Advanced Search page style =======================*/	

.plp-adv-sidebar .plp-adv-group-body td {
	background:none !important;
	}
	
/*======================= SHOPPING CART button style. =======================*/	

#rfq-cart-info a#rfq-view-cart {
	color:#FFFFFF !important;
	text-decoration:none !important;
	}

body[data-pagetype="ItemDetail"] .firstcolumn {
    width: 76.1% !important;
}

/**************************Print code ******************************/
body .plp-print-header {
   font-size:1.125em;	/* Base Font = 16px >>> 18px /16px = 1.125em */
   height: auto;
   margin:0;
   padding:1.111111111111111em 0 1.111111111111111em 0;	/* Base Font = 18px >>> 20px 0 20px 0 /18px = 1.111111111111111em 0 1.111111111111111em 0 */
   text-align: left;
   font-weight:400;
}
.plp-print-header a {
color:#ffffff;
}
.plp-print-header a:hover {
color:#55bc17;
}

.print-logo{
   float: left;
   margin:0 1.555555555555556em 5.555555555555556em 0.5555555555555556em;	/* Base Font = 18px >>> 0 28px 100px 10px /18px = 0 1.555555555555556em 5.555555555555556em 0.5555555555555556em */
}

body[data-pagetype="PrintItem"] #plp-container, 
body[data-pagetype="PrintItems"] #plp-container, 
body[data-pagetype="PrintProduct"] #plp-container, 
body[data-pagetype="PrintCompare"] #plp-container, 
body[data-pagetype="PrintItemPDF"] #plp-container, 
body[data-pagetype="PrintItemsPDF"] #plp-container, 
body[data-pagetype="PrintProductPDF"] #plp-container,
body[data-pagetype="PrintComparePDF"] #plp-container {
	font-family: 'Source Sans Pro' !important;
	background: #ffffff !important;
	color: #000000 !important;
	}
body[data-pagetype="PrintItem"] .plp-item-table a, 
body[data-pagetype="PrintItems"] .plp-item-table a, 
body[data-pagetype="PrintProduct"] .plp-item-table a, 
body[data-pagetype="PrintCompare"] .plp-item-table a, 
body[data-pagetype="PrintItemPDF"] .plp-item-table a, 
body[data-pagetype="PrintItemsPDF"] .plp-item-table a, 
body[data-pagetype="PrintProductPDF"] .plp-item-table a,
body[data-pagetype="PrintComparePDF"] .plp-item-table a {
	color: #000000 !important;
	font-family: 'Source Sans Pro' !important;
	}	
	
body[data-pagetype="PrintItem"] #plp-container h1, 
body[data-pagetype="PrintItems"] #plp-container h1, 
body[data-pagetype="PrintProduct"] #plp-container h1, 
body[data-pagetype="PrintCompare"] #plp-container h1, 
body[data-pagetype="PrintItemPDF"] #plp-container h1, 
body[data-pagetype="PrintItemsPDF"] #plp-container h1, 
body[data-pagetype="PrintProductPDF"] #plp-container h1,
body[data-pagetype="PrintComparePDF"] #plp-container h1, 
body[data-pagetype="PrintItem"] .plp-item-description, 
body[data-pagetype="PrintItems"] .plp-item-description, 
body[data-pagetype="PrintProduct"] .plp-item-description, 
body[data-pagetype="PrintCompare"] .plp-item-description, 
body[data-pagetype="PrintItemPDF"] .plp-item-description, 
body[data-pagetype="PrintItemsPDF"] .plp-item-description, 
body[data-pagetype="PrintProductPDF"] .plp-item-description,
body[data-pagetype="PrintComparePDF"] .plp-item-description	{
	color: #000000 !important;
	font-family: 'Source Sans Pro' !important;
	}

body[data-pagetype="PrintItem"] .plp-item-description a,
body[data-pagetype="PrintItems"] .plp-item-description a, 
body[data-pagetype="PrintProduct"] .plp-item-description a, 
body[data-pagetype="PrintCompare"] .plp-item-description a, 
body[data-pagetype="PrintItemPDF"] .plp-item-description a, 
body[data-pagetype="PrintItemsPDF"] .plp-item-description a, 
body[data-pagetype="PrintProductPDF"] .plp-item-description a,
body[data-pagetype="PrintComparePDF"] .plp-item-description a, 
body[data-pagetype="PrintItem"] #plp-item-table-anchors a, 
body[data-pagetype="PrintItems"] #plp-item-table-anchors a, 
body[data-pagetype="PrintProduct"] #plp-item-table-anchors a, 
body[data-pagetype="PrintCompare"] #plp-item-table-anchors a, 
body[data-pagetype="PrintItemPDF"] #plp-item-table-anchors a, 
body[data-pagetype="PrintItemsPDF"] #plp-item-table-anchors a, 
body[data-pagetype="PrintProductPDF"] #plp-item-table-anchors a,
body[data-pagetype="PrintComparePDF"] #plp-item-table-anchors a	{
	color: #000000 !important;
	font-family: 'Source Sans Pro' !important;
	}
body[data-pagetype="PrintItem"] .plp-description, 
body[data-pagetype="PrintItems"] .plp-description, 
body[data-pagetype="PrintProduct"] .plp-description, 
body[data-pagetype="PrintCompare"] .plp-description, 
body[data-pagetype="PrintItemPDF"] .plp-description, 
body[data-pagetype="PrintItemsPDF"] .plp-description, 
body[data-pagetype="PrintProductPDF"] .plp-description,
body[data-pagetype="PrintComparePDF"] .plp-description {
	color: #000000 !important;
	font-family: 'Source Sans Pro' !important;
	}
body[data-pagetype="PrintItem"] #plp-table-filter td, 
body[data-pagetype="PrintItems"] #plp-table-filter td, 
body[data-pagetype="PrintProduct"] #plp-table-filter td, 
body[data-pagetype="PrintCompare"] #plp-table-filter td, 
body[data-pagetype="PrintItemPDF"] #plp-table-filter td, 
body[data-pagetype="PrintItemsPDF"] #plp-table-filter td, 
body[data-pagetype="PrintProductPDF"] #plp-table-filter td,
body[data-pagetype="PrintComparePDF"] #plp-table-filter td {
	color: #000000 !important;
	font-family: 'Source Sans Pro' !important;
	}
body[data-pagetype="PrintItem"] #plp-table-filter td a, 
body[data-pagetype="PrintItems"] #plp-table-filter td a, 
body[data-pagetype="PrintProduct"] #plp-table-filter td a, 
body[data-pagetype="PrintCompare"] #plp-table-filter td a, 
body[data-pagetype="PrintItemPDF"] #plp-table-filter td a, 
body[data-pagetype="PrintItemsPDF"] #plp-table-filter td a, 
body[data-pagetype="PrintProductPDF"] #plp-table-filter td a,
body[data-pagetype="PrintComparePDF"] #plp-table-filter td a {
	color: #000000 !important;
	font-family: 'Source Sans Pro' !important;
	}
body[data-pagetype="PrintItem"] .plp-print-header, 
body[data-pagetype="PrintItems"] .plp-print-header, 
body[data-pagetype="PrintProduct"] .plp-print-header, 
body[data-pagetype="PrintCompare"] .plp-print-header, 
body[data-pagetype="PrintItemPDF"] .plp-print-header, 
body[data-pagetype="PrintItemsPDF"] .plp-print-header, 
body[data-pagetype="PrintProductPDF"] .plp-print-header,
body[data-pagetype="PrintComparePDF"] .plp-print-header {
	color: #000000 !important;
	background:#ffffff !important;
	}
body[data-pagetype="PrintItem"] .plp-print-header a, 
body[data-pagetype="PrintItems"] .plp-print-header a, 
body[data-pagetype="PrintProduct"] .plp-print-header a, 
body[data-pagetype="PrintCompare"] .plp-print-header a, 
body[data-pagetype="PrintItemPDF"] .plp-print-header a, 
body[data-pagetype="PrintItemsPDF"] .plp-print-header a, 
body[data-pagetype="PrintProductPDF"] .plp-print-header a,
body[data-pagetype="PrintComparePDF"] .plp-print-header a {
	color: #000000 !important;
	font-family: 'Source Sans Pro' !important;
	}
	
/**==================== Printable Page Style =========================*/
body[data-pagetype="PrintItems"] #plp-item-table-anchors a, body[data-pagetype="PrintItems"] #plp-tree-description a, body[data-pagetype="PrintItems"] #recaptcha_privacy a, body[data-pagetype="PrintItems"] #plp-container .plp-page-rfi-switchbutton a, body[data-pagetype="PrintItems"] #plp-list-description li div a, body[data-pagetype="PrintItems"] #plp-thumbs a, body[data-pagetype="PrintItems"] #plp-page-actions a, body[data-pagetype="PrintItems"] nav#plp-header-links ul li a, body[data-pagetype="PrintItems"] .plp-description a, body[data-pagetype="PrintItems"] #plp-request-info, body[data-pagetype="PrintItems"] .plp-form-textfield, body[data-pagetype="PrintItems"] .plp-additionalInfoItem .plp-form-heading, body[data-pagetype="PrintItems"] #plp-tree-description, body[data-pagetype="PrintItems"] #plp-list-description , body[data-pagetype="PrintItems"] #plp-description-with-image, body[data-pagetype="PrintItems"] #plp-item-description-with-image, body[data-pagetype="PrintItems"] #plp-item-table-tabs .plp-tab-content, body[data-pagetype="PrintItems"] #imageCarousel #imageDescriptions p, body[data-pagetype="PrintItems"] #plp-advSearchResults .ui-state-highlight, body[data-pagetype="PrintItems"] #plp-downloads .plp-promo-item a, body[data-pagetype="PrintItems"] .plp-pagination, body[data-pagetype="PrintItems"] #plp-product-title, body[data-pagetype="PrintItems"] #fieldWrapper, body[data-pagetype="PrintItems"] .plp-request-email-info-form, body[data-pagetype="PrintItems"] .plp-request-email-info-form table td, body[data-pagetype="PrintItems"] #plp-container h1, body[data-pagetype="PrintItems"] .plp-item-table, body[data-pagetype="PrintItems"] .plp-oddrow {
	background:none !important;
	color:#000000 !important;
	font-family: 'Source Sans Pro' !important;
}
body[data-pagetype="PrintItem"] #plp-item-table-anchors a, body[data-pagetype="PrintItem"] #plp-tree-description a, body[data-pagetype="PrintItem"] #recaptcha_privacy a, body[data-pagetype="PrintItem"] #plp-container .plp-page-rfi-switchbutton a, body[data-pagetype="PrintItem"] #plp-list-description li div a, body[data-pagetype="PrintItem"] #plp-thumbs a, body[data-pagetype="PrintItem"] #plp-page-actions a, body[data-pagetype="PrintItem"] nav#plp-header-links ul li a, body[data-pagetype="PrintItem"] .plp-description a, body[data-pagetype="PrintItem"] #plp-request-info, body[data-pagetype="PrintItem"] .plp-form-textfield, body[data-pagetype="PrintItem"] .plp-additionalInfoItem .plp-form-heading, body[data-pagetype="PrintItem"] #plp-tree-description, body[data-pagetype="PrintItem"] #plp-list-description , body[data-pagetype="PrintItem"] #plp-description-with-image, body[data-pagetype="PrintItem"] #plp-item-description-with-image, body[data-pagetype="PrintItem"] #plp-item-table-tabs .plp-tab-content, body[data-pagetype="PrintItem"] #imageCarousel #imageDescriptions p, body[data-pagetype="PrintItem"] #plp-advSearchResults .ui-state-highlight, body[data-pagetype="PrintItem"] #plp-downloads .plp-promo-item a, body[data-pagetype="PrintItem"] .plp-pagination, body[data-pagetype="PrintItem"] #plp-product-title, body[data-pagetype="PrintItem"] #fieldWrapper, body[data-pagetype="PrintItem"] .plp-request-email-info-form, body[data-pagetype="PrintItem"] .plp-request-email-info-form table td, body[data-pagetype="PrintItem"] #plp-container h1, body[data-pagetype="PrintItem"] .plp-item-table, body[data-pagetype="PrintItem"] .plp-oddrow {
	background:none !important;
	font-family: 'Source Sans Pro' !important;
	color:#000000 !important;
}
body[data-pagetype="PrintCompare"] #plp-item-table-anchors a, body[data-pagetype="PrintCompare"] #plp-tree-description a, body[data-pagetype="PrintCompare"] #recaptcha_privacy a, body[data-pagetype="PrintCompare"] #plp-container .plp-page-rfi-switchbutton a, body[data-pagetype="PrintCompare"] #plp-list-description li div a, body[data-pagetype="PrintCompare"] #plp-thumbs a, body[data-pagetype="PrintCompare"] #plp-page-actions a, body[data-pagetype="PrintCompare"] nav#plp-header-links ul li a, body[data-pagetype="PrintCompare"] .plp-description a, body[data-pagetype="PrintCompare"] #plp-request-info, body[data-pagetype="PrintCompare"] .plp-form-textfield, body[data-pagetype="PrintCompare"] .plp-additionalInfoItem .plp-form-heading, body[data-pagetype="PrintCompare"] #plp-tree-description, body[data-pagetype="PrintCompare"] #plp-list-description , body[data-pagetype="PrintCompare"] #plp-description-with-image, body[data-pagetype="PrintCompare"] #plp-item-description-with-image, body[data-pagetype="PrintCompare"] #plp-item-table-tabs .plp-tab-content, body[data-pagetype="PrintCompare"] #imageCarousel #imageDescriptions p, body[data-pagetype="PrintCompare"] #plp-advSearchResults .ui-state-highlight, body[data-pagetype="PrintCompare"] #plp-downloads .plp-promo-item a, body[data-pagetype="PrintCompare"] .plp-pagination, body[data-pagetype="PrintCompare"] #plp-product-title, body[data-pagetype="PrintCompare"] #fieldWrapper, body[data-pagetype="PrintCompare"] .plp-request-email-info-form, body[data-pagetype="PrintCompare"] .plp-request-email-info-form table td, body[data-pagetype="PrintCompare"] #plp-container h1, body[data-pagetype="PrintCompare"] #plp-compare-items td, body[data-pagetype="PrintCompare"] #plp-compare-items td a {
	background:none !important;
	font-family: 'Source Sans Pro' !important;
	color:#000000 !important;
}
body[data-pagetype="PrintProduct"] #plp-item-table-anchors a, body[data-pagetype="PrintProduct"] #plp-tree-description a, body[data-pagetype="PrintProduct"] #recaptcha_privacy a, body[data-pagetype="PrintProduct"] #plp-container .plp-page-rfi-switchbutton a, body[data-pagetype="PrintProduct"] #plp-list-description li div a, body[data-pagetype="PrintProduct"] #plp-thumbs a, body[data-pagetype="PrintProduct"] #plp-page-actions a, body[data-pagetype="PrintProduct"] nav#plp-header-links ul li a, body[data-pagetype="PrintProduct"] .plp-description a, body[data-pagetype="PrintProduct"] #plp-request-info, body[data-pagetype="PrintProduct"] .plp-form-textfield, body[data-pagetype="PrintProduct"] .plp-additionalInfoItem .plp-form-heading, body[data-pagetype="PrintProduct"] #plp-tree-description, body[data-pagetype="PrintProduct"] #plp-list-description , body[data-pagetype="PrintProduct"] #plp-description-with-image, body[data-pagetype="PrintProduct"] #plp-item-description-with-image, body[data-pagetype="PrintProduct"] #plp-item-table-tabs .plp-tab-content, body[data-pagetype="PrintProduct"] #imageCarousel #imageDescriptions p, body[data-pagetype="PrintProduct"] #plp-advSearchResults .ui-state-highlight, body[data-pagetype="PrintProduct"] #plp-downloads .plp-promo-item a, body[data-pagetype="PrintProduct"] .plp-pagination, body[data-pagetype="PrintProduct"] #plp-product-title, body[data-pagetype="PrintProduct"] #fieldWrapper, body[data-pagetype="PrintProduct"] .plp-request-email-info-form, body[data-pagetype="PrintProduct"] .plp-request-email-info-form table td, body[data-pagetype="PrintProduct"] #plp-container h1, body[data-pagetype="PrintProduct"] .plp-item-table, body[data-pagetype="PrintProduct"] .plp-oddrow {
	background:none !important;
	font-family: 'Source Sans Pro' !important;
	color:#000000 !important;
}
/*=====================Print Page PDF Style ====================*/

body[data-pagetype="PrintItemPDF"] #plp-item-table-anchors a, body[data-pagetype="PrintItemPDF"] #plp-tree-description a, body[data-pagetype="PrintItemPDF"] #recaptcha_privacy a, body[data-pagetype="PrintItemPDF"] #plp-container .plp-page-rfi-switchbutton a, body[data-pagetype="PrintItemPDF"] #plp-list-description li div a, body[data-pagetype="PrintItemPDF"] #plp-thumbs a, body[data-pagetype="PrintItemPDF"] #plp-page-actions a, body[data-pagetype="PrintItemPDF"] nav#plp-header-links ul li a, body[data-pagetype="PrintItemPDF"] .plp-description a, body[data-pagetype="PrintItemPDF"] #plp-request-info, body[data-pagetype="PrintItemPDF"] .plp-form-textfield, body[data-pagetype="PrintItemPDF"] .plp-additionalInfoItem .plp-form-heading, body[data-pagetype="PrintItemPDF"] #plp-tree-description, body[data-pagetype="PrintItemPDF"] #plp-list-description , body[data-pagetype="PrintItemPDF"] #plp-description-with-image, body[data-pagetype="PrintItemPDF"] #plp-item-description-with-image, body[data-pagetype="PrintItemPDF"] #plp-item-table-tabs .plp-tab-content, body[data-pagetype="PrintItemPDF"] #imageCarousel #imageDescriptions p, body[data-pagetype="PrintItemPDF"] #plp-advSearchResults .ui-state-highlight, body[data-pagetype="PrintItemPDF"] #plp-downloads .plp-promo-item a, body[data-pagetype="PrintItemPDF"] .plp-pagination, body[data-pagetype="PrintItemPDF"] #plp-product-title, body[data-pagetype="PrintItemPDF"] #fieldWrapper, body[data-pagetype="PrintItemPDF"] .plp-request-email-info-form, body[data-pagetype="PrintItemPDF"] .plp-request-email-info-form table td, body[data-pagetype="PrintItemPDF"] #plp-container h1, body[data-pagetype="PrintItemPDF"] #plp-compare-items td, body[data-pagetype="PrintItemPDF"] #plp-compare-items td a{
	background:none !important;
	font-family: 'Source Sans Pro' !important;
	color:#000000 !important;
}
body[data-pagetype="PrintItemsPDF"] #plp-item-table-anchors a, body[data-pagetype="PrintItemsPDF"] #plp-tree-description a, body[data-pagetype="PrintItemsPDF"] #recaptcha_privacy a, body[data-pagetype="PrintItemsPDF"] #plp-container .plp-page-rfi-switchbutton a, body[data-pagetype="PrintItemsPDF"] #plp-list-description li div a, body[data-pagetype="PrintItemsPDF"] #plp-thumbs a, body[data-pagetype="PrintItemsPDF"] #plp-page-actions a, body[data-pagetype="PrintItemsPDF"] nav#plp-header-links ul li a, body[data-pagetype="PrintItemsPDF"] .plp-description a, body[data-pagetype="PrintItemsPDF"] #plp-request-info, body[data-pagetype="PrintItemsPDF"] .plp-form-textfield, body[data-pagetype="PrintItemsPDF"] .plp-additionalInfoItem .plp-form-heading, body[data-pagetype="PrintItemsPDF"] #plp-tree-description, body[data-pagetype="PrintItemsPDF"] #plp-list-description , body[data-pagetype="PrintItemsPDF"] #plp-description-with-image, body[data-pagetype="PrintItemsPDF"] #plp-item-description-with-image, body[data-pagetype="PrintItemsPDF"] #plp-item-table-tabs .plp-tab-content, body[data-pagetype="PrintItemsPDF"] #imageCarousel #imageDescriptions p, body[data-pagetype="PrintItemsPDF"] #plp-advSearchResults .ui-state-highlight, body[data-pagetype="PrintItemsPDF"] #plp-downloads .plp-promo-item a, body[data-pagetype="PrintItemsPDF"] .plp-pagination, body[data-pagetype="PrintItemsPDF"] #plp-product-title, body[data-pagetype="PrintItemsPDF"] #fieldWrapper, body[data-pagetype="PrintItemsPDF"] .plp-request-email-info-form, body[data-pagetype="PrintItemsPDF"] .plp-request-email-info-form table td, body[data-pagetype="PrintItemsPDF"] #plp-container h1, body[data-pagetype="PrintItemsPDF"] #plp-compare-items td, body[data-pagetype="PrintItemsPDF"] #plp-compare-items td a {
	background:none !important;
	font-family: 'Source Sans Pro' !important;
	color:#000000 !important;
}
body[data-pagetype="PrintProductPDF"] #plp-item-table-anchors a, body[data-pagetype="PrintProductPDF"] #plp-tree-description a, body[data-pagetype="PrintProductPDF"] #recaptcha_privacy a, body[data-pagetype="PrintProductPDF"] #plp-container .plp-page-rfi-switchbutton a, body[data-pagetype="PrintProductPDF"] #plp-list-description li div a, body[data-pagetype="PrintProductPDF"] #plp-thumbs a, body[data-pagetype="PrintProductPDF"] #plp-page-actions a, body[data-pagetype="PrintProductPDF"] nav#plp-header-links ul li a, body[data-pagetype="PrintProductPDF"] .plp-description a, body[data-pagetype="PrintProductPDF"] #plp-request-info, body[data-pagetype="PrintProductPDF"] .plp-form-textfield, body[data-pagetype="PrintProductPDF"] .plp-additionalInfoItem .plp-form-heading, body[data-pagetype="PrintProductPDF"] #plp-tree-description, body[data-pagetype="PrintProductPDF"] #plp-list-description , body[data-pagetype="PrintProductPDF"] #plp-description-with-image, body[data-pagetype="PrintProductPDF"] #plp-item-description-with-image, body[data-pagetype="PrintProductPDF"] #plp-item-table-tabs .plp-tab-content, body[data-pagetype="PrintProductPDF"] #imageCarousel #imageDescriptions p, body[data-pagetype="PrintProductPDF"] #plp-advSearchResults .ui-state-highlight, body[data-pagetype="PrintProductPDF"] #plp-downloads .plp-promo-item a, body[data-pagetype="PrintProductPDF"] .plp-pagination, body[data-pagetype="PrintProductPDF"] #plp-product-title, body[data-pagetype="PrintProductPDF"] #fieldWrapper, body[data-pagetype="PrintProductPDF"] .plp-request-email-info-form, body[data-pagetype="PrintProductPDF"] .plp-request-email-info-form table td, body[data-pagetype="PrintProductPDF"] #plp-container h1, body[data-pagetype="PrintProductPDF"] #plp-compare-items td, body[data-pagetype="PrintProductPDF"] #plp-compare-items td a {
	background:none !important;
	font-family: 'Source Sans Pro' !important;
	color:#000000 !important;
}
body[data-pagetype="PrintComparePDF"] #plp-item-table-anchors a, body[data-pagetype="PrintComparePDF"] #plp-tree-description a, body[data-pagetype="PrintComparePDF"] #recaptcha_privacy a, body[data-pagetype="PrintComparePDF"] #plp-container .plp-page-rfi-switchbutton a, body[data-pagetype="PrintComparePDF"] #plp-list-description li div a, body[data-pagetype="PrintComparePDF"] #plp-thumbs a, body[data-pagetype="PrintComparePDF"] #plp-page-actions a, body[data-pagetype="PrintComparePDF"] nav#plp-header-links ul li a, body[data-pagetype="PrintComparePDF"] .plp-description a, body[data-pagetype="PrintComparePDF"] #plp-request-info, body[data-pagetype="PrintComparePDF"] .plp-form-textfield, body[data-pagetype="PrintComparePDF"] .plp-additionalInfoItem .plp-form-heading, body[data-pagetype="PrintComparePDF"] #plp-tree-description, body[data-pagetype="PrintComparePDF"] #plp-list-description , body[data-pagetype="PrintComparePDF"] #plp-description-with-image, body[data-pagetype="PrintComparePDF"] #plp-item-description-with-image, body[data-pagetype="PrintComparePDF"] #plp-item-table-tabs .plp-tab-content, body[data-pagetype="PrintComparePDF"] #imageCarousel #imageDescriptions p, body[data-pagetype="PrintComparePDF"] #plp-advSearchResults .ui-state-highlight, body[data-pagetype="PrintComparePDF"] #plp-downloads .plp-promo-item a, body[data-pagetype="PrintComparePDF"] .plp-pagination, body[data-pagetype="PrintComparePDF"] #plp-product-title, body[data-pagetype="PrintComparePDF"] #fieldWrapper, body[data-pagetype="PrintComparePDF"] .plp-request-email-info-form, body[data-pagetype="PrintComparePDF"] .plp-request-email-info-form table td, body[data-pagetype="PrintComparePDF"] #plp-container h1, body[data-pagetype="PrintComparePDF"] #plp-compare-items td, body[data-pagetype="PrintComparePDF"] #plp-compare-items td a{
	background:none !important;
	font-family: 'Source Sans Pro' !important;
	color:#000000 !important;
}


body[data-pagetype="PrintItems"].plp-print-background, body[data-pagetype="PrintItem"].plp-print-background, body[data-pagetype="PrintCompare"].plp-print-background, body[data-pagetype="PrintProduct"].plp-print-background {
	background:#ffffff !important;	
}
body[data-pagetype="PrintItemPDF"].plp-print-background, body[data-pagetype="PrintItemsPDF"].plp-print-background, body[data-pagetype="PrintProductPDF"].plp-print-background, body[data-pagetype="PrintComparePDF"].plp-print-background {
	background:#ffffff !important;		
	}
/*============ Shipping Page =============*/
body[data-pagetype="ShippingBilling"] .plp-card-firstcolumn{
	text-align:left;
}
#ecomm-submit a{
	color: #ffffff !important;
   text-decoration:underline !important;
}
#ecomm-submit a:hover{
	color: #55bc17 !important;
   text-decoration:none !important;
}
/*============= Image Description Style ================*/
#plp-table-filter tr{
	cursor:default !important;
}



.plp-search-row.ui-state-focus .ui-button{
	background:#2a425b !important;
}
.plp-popup-close-buttons .ui-state-default{
	border:0px;
	font-size: 0.8333333333333333em;																			/* BASE FONT = 18px  >>> 15px / 18px = 0.8333333333333333em */
}
.plp-popup-close-buttons .ui-button:hover{
	border:0px;
}

/* =============================================================================
   Font Face Style
* ============================================================================= */

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGD_j0nMiB9fPhg_k1wdK2h0.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGDRVvBvQIc1z78c__uoBcyI.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGOode0-EuMkY--TSyExeINg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* vietnamese */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlNOAHFN6BivSraYkjhveRHY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlC2Q8seG17bfDXYR_jUsrzg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlNV_2ngZ8dMf8fLgjYEouxg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* vietnamese */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGClYwVOhDRq2vbpGRTZ7bbs.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGFKFh1TDTPrUZWzVp6FtpG8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGCOFnW3Jk0f09zW_Yln67Ac.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* vietnamese */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGDovqjS_dXPZszO_XltPdNg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF1, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGFxe-GPfKKFmiXaJ_Q0GFr8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGEo0As1BFRXtCDhS66znb_k.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}